linux-signed-bluefield (5.4.0-1095.102) focal; urgency=medium

  * Main version: 5.4.0-1095.102

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 07 Oct 2024 16:19:42 +0200

linux-signed-bluefield (5.4.0-1094.101) focal; urgency=medium

  * Main version: 5.4.0-1094.101

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 03 Oct 2024 11:26:21 +0200

linux-signed-bluefield (5.4.0-1093.100) focal; urgency=medium

  * Main version: 5.4.0-1093.100

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Tue, 03 Sep 2024 14:30:53 +0200

linux-signed-bluefield (5.4.0-1092.99) focal; urgency=medium

  * Main version: 5.4.0-1092.99

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Tue, 13 Aug 2024 11:51:33 +0200

linux-signed-bluefield (5.4.0-1091.98) focal; urgency=medium

  * Main version: 5.4.0-1091.98

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 07 Aug 2024 12:26:00 +0200

linux-signed-bluefield (5.4.0-1090.97) focal; urgency=medium

  * Main version: 5.4.0-1090.97

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Tue, 16 Jul 2024 17:13:20 +0200

linux-signed-bluefield (5.4.0-1089.96) focal; urgency=medium

  * Main version: 5.4.0-1089.96

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 10 Jul 2024 10:04:37 +0200

linux-signed-bluefield (5.4.0-1088.95) focal; urgency=medium

  * Main version: 5.4.0-1088.95

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 17 Jun 2024 13:03:43 +0200

linux-signed-bluefield (5.4.0-1087.94) focal; urgency=medium

  * Main version: 5.4.0-1087.94

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 12 Jun 2024 15:59:59 +0200

linux-signed-bluefield (5.4.0-1086.93) focal; urgency=medium

  * Main version: 5.4.0-1086.93

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 03 Jun 2024 14:53:47 +0200

linux-signed-bluefield (5.4.0-1085.92) focal; urgency=medium

  * Main version: 5.4.0-1085.92

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 06 May 2024 12:04:43 +0200

linux-signed-bluefield (5.4.0-1084.91) focal; urgency=medium

  * Main version: 5.4.0-1084.91

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 12 Apr 2024 16:09:44 +0200

linux-signed-bluefield (5.4.0-1083.90) focal; urgency=medium

  * Main version: 5.4.0-1083.90

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Tue, 09 Apr 2024 17:18:18 +0200

linux-signed-bluefield (5.4.0-1082.89) focal; urgency=medium

  * Main version: 5.4.0-1082.89

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Guoqing Jiang <guoqing.jiang@canonical.com>  Mon, 18 Mar 2024 16:08:38 +0800

linux-signed-bluefield (5.4.0-1081.88) focal; urgency=medium

  * Master version: 5.4.0-1081.88

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Guoqing Jiang <guoqing.jiang@canonical.com>  Tue, 12 Mar 2024 21:38:55 +0800

linux-signed-bluefield (5.4.0-1080.87) focal; urgency=medium

  * Master version: 5.4.0-1080.87

  * Packaging resync (LP: #1786013)
    - Revert "UBUNTU: [Packaging] remove update-version script"

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Tue, 20 Feb 2024 18:01:28 +0100

linux-signed-bluefield (5.4.0-1080.86) focal; urgency=medium

  * Main version: 5.4.0-1080.86

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Tue, 13 Feb 2024 16:36:11 +0100

linux-signed-bluefield (5.4.0-1079.85) focal; urgency=medium

  * Master version: 5.4.0-1079.85

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 08 Feb 2024 15:32:15 +0100

linux-signed-bluefield (5.4.0-1078.84) focal; urgency=medium

  * Master version: 5.4.0-1078.84

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 15 Jan 2024 18:00:21 +0100

linux-signed-bluefield (5.4.0-1077.83) focal; urgency=medium

  * Master version: 5.4.0-1077.83

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 11 Jan 2024 18:13:32 +0100

linux-signed-bluefield (5.4.0-1076.82) focal; urgency=medium

  * Master version: 5.4.0-1076.82

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 30 Nov 2023 13:11:09 +0100

linux-signed-bluefield (5.4.0-1075.81) focal; urgency=medium

  * Master version: 5.4.0-1075.81

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 02 Nov 2023 16:36:50 +0100

linux-signed-bluefield (5.4.0-1074.80) focal; urgency=medium

  * Master version: 5.4.0-1074.80

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 09 Oct 2023 15:56:46 +0200

linux-signed-bluefield (5.4.0-1073.79) focal; urgency=medium

  * Master version: 5.4.0-1073.79

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 04 Oct 2023 17:35:18 +0200

linux-signed-bluefield (5.4.0-1072.78) focal; urgency=medium

  * Master version: 5.4.0-1072.78

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Agathe Porte <agathe.porte@canonical.com>  Tue, 19 Sep 2023 14:30:23 +0200

linux-signed-bluefield (5.4.0-1071.77) focal; urgency=medium

  * Master version: 5.4.0-1071.77

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Agathe Porte <agathe.porte@canonical.com>  Fri, 08 Sep 2023 17:09:24 +0200

linux-signed-bluefield (5.4.0-1070.76) focal; urgency=medium

  * Master version: 5.4.0-1070.76

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Agathe Porte <agathe.porte@canonical.com>  Tue, 29 Aug 2023 11:30:48 +0200

linux-signed-bluefield (5.4.0-1069.75) focal; urgency=medium

  * Master version: 5.4.0-1069.75

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Agathe Porte <agathe.porte@canonical.com>  Wed, 16 Aug 2023 16:47:30 +0200

linux-signed-bluefield (5.4.0-1068.74) focal; urgency=medium

  * Master version: 5.4.0-1068.74

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 17 Jul 2023 16:50:32 +0200

linux-signed-bluefield (5.4.0-1067.73) focal; urgency=medium

  * Master version: 5.4.0-1067.73

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 14 Jul 2023 11:31:43 +0200

linux-signed-bluefield (5.4.0-1066.72) focal; urgency=medium

  * Master version: 5.4.0-1066.72

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 22 Jun 2023 15:08:28 +0200

linux-signed-bluefield (5.4.0-1065.71) focal; urgency=medium

  * Master version: 5.4.0-1065.71

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 29 May 2023 13:47:36 +0200

linux-signed-bluefield (5.4.0-1064.70) focal; urgency=medium

  * Master version: 5.4.0-1064.70

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 19 May 2023 16:50:20 +0200

linux-signed-bluefield (5.4.0-1063.69) focal; urgency=medium

  * Master version: 5.4.0-1063.69

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 08 May 2023 14:49:52 +0200

linux-signed-bluefield (5.4.0-1062.68) focal; urgency=medium

  * Master version: 5.4.0-1062.68

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 27 Apr 2023 17:04:16 +0200

linux-signed-bluefield (5.4.0-1061.67) focal; urgency=medium

  * Master version: 5.4.0-1061.67

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 07 Apr 2023 17:41:54 +0200

linux-signed-bluefield (5.4.0-1060.66) focal; urgency=medium

  * Master version: 5.4.0-1060.66

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 10 Mar 2023 18:21:02 +0100

linux-signed-bluefield (5.4.0-1059.65) focal; urgency=medium

  * Master version: 5.4.0-1059.65

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Tue, 14 Feb 2023 16:20:18 +0100

linux-signed-bluefield (5.4.0-1058.64) focal; urgency=medium

  * Master version: 5.4.0-1058.64

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 08 Feb 2023 15:04:58 +0100

linux-signed-bluefield (5.4.0-1057.63) focal; urgency=medium

  * Master version: 5.4.0-1057.63

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 02 Feb 2023 18:19:24 +0100

linux-signed-bluefield (5.4.0-1055.61) focal; urgency=medium

  * Master version: 5.4.0-1055.61

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Jan 2023 17:47:02 -0300

linux-signed-bluefield (5.4.0-1054.60) focal; urgency=medium

  * Master version: 5.4.0-1054.60

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 02 Dec 2022 13:01:12 +0100

linux-signed-bluefield (5.4.0-1051.57) focal; urgency=medium

  * Master version: 5.4.0-1051.57

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 17 Nov 2022 12:33:20 +0100

linux-signed-bluefield (5.4.0-1050.56) focal; urgency=medium

  * Master version: 5.4.0-1050.56

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 20 Oct 2022 14:16:06 +0200

linux-signed-bluefield (5.4.0-1049.55) focal; urgency=medium

  * Master version: 5.4.0-1049.55

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 17 Oct 2022 16:55:52 -0300

linux-signed-bluefield (5.4.0-1047.52) focal; urgency=medium

  * Master version: 5.4.0-1047.52

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 21 Sep 2022 17:58:25 +0200

linux-signed-bluefield (5.4.0-1046.51) focal; urgency=medium

  * Master version: 5.4.0-1046.51

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 05 Sep 2022 13:09:39 +0200

linux-signed-bluefield (5.4.0-1045.50) focal; urgency=medium

  * Master version: 5.4.0-1045.50

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Fri, 12 Aug 2022 09:25:07 -0400

linux-signed-bluefield (5.4.0-1044.49) focal; urgency=medium

  * Master version: 5.4.0-1044.49

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 08 Aug 2022 11:20:45 -0300

linux-signed-bluefield (5.4.0-1043.48) focal; urgency=medium

  * Master version: 5.4.0-1043.48

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Thu, 28 Jul 2022 07:59:15 -0400

linux-signed-bluefield (5.4.0-1042.47) focal; urgency=medium

  * Master version: 5.4.0-1042.47

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Wed, 06 Jul 2022 14:25:53 -0400

linux-signed-bluefield (5.4.0-1040.44) focal; urgency=medium

  * Master version: 5.4.0-1040.44

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Tue, 21 Jun 2022 14:13:41 -0400

linux-signed-bluefield (5.4.0-1039.43) focal; urgency=medium

  * Master version: 5.4.0-1039.43

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 02 Jun 2022 14:46:38 -0300

linux-signed-bluefield (5.4.0-1037.40) focal; urgency=medium

  * Master version: 5.4.0-1037.40

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Tue, 31 May 2022 14:26:14 -0400

linux-signed-bluefield (5.4.0-1036.39) focal; urgency=medium

  * Master version: 5.4.0-1036.39

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Fri, 20 May 2022 09:52:43 -0400

linux-signed-bluefield (5.4.0-1035.38) focal; urgency=medium

  * Master version: 5.4.0-1035.38

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Tue, 19 Apr 2022 14:13:26 -0400

linux-signed-bluefield (5.4.0-1034.37) focal; urgency=medium

  * Master version: 5.4.0-1034.37

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Tue, 12 Apr 2022 14:07:43 -0700

linux-signed-bluefield (5.4.0-1033.36) focal; urgency=medium

  * Master version: 5.4.0-1033.36

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Fri, 08 Apr 2022 12:43:49 -0400

linux-signed-bluefield (5.4.0-1032.35) focal; urgency=medium

  * Master version: 5.4.0-1032.35

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Tue, 29 Mar 2022 13:17:56 -0400

linux-signed-bluefield (5.4.0-1031.34) focal; urgency=medium

  * Master version: 5.4.0-1031.34

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Thu, 10 Mar 2022 08:53:17 -0500

linux-signed-bluefield (5.4.0-1030.33) focal; urgency=medium

  * Master version: 5.4.0-1030.33

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 02 Mar 2022 11:18:12 +0100

linux-signed-bluefield (5.4.0-1029.32) focal; urgency=medium

  * Master version: 5.4.0-1029.32

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Tue, 01 Mar 2022 11:47:32 -0500

linux-signed-bluefield (5.4.0-1028.31) focal; urgency=medium

  * Master version: 5.4.0-1028.31

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Wed, 09 Feb 2022 11:17:30 -0500

linux-signed-bluefield (5.4.0-1027.30) focal; urgency=medium

  * Master version: 5.4.0-1027.30

 -- Zachary Tahenakos <zachary.tahenakos@canonical.com>  Thu, 03 Feb 2022 11:03:33 -0500

linux-signed-bluefield (5.4.0-1026.29) focal; urgency=medium

  * Master version: 5.4.0-1026.29

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 19 Jan 2022 17:25:25 -0700

linux-signed-bluefield (5.4.0-1025.28) focal; urgency=medium

  * Master version: 5.4.0-1025.28

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 13 Jan 2022 11:03:56 +0100

linux-signed-bluefield (5.4.0-1023.26) focal; urgency=medium

  * Master version: 5.4.0-1023.26

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 01 Dec 2021 16:46:11 -0700

linux-signed-bluefield (5.4.0-1022.25) focal; urgency=medium

  * Master version: 5.4.0-1022.25

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 12 Nov 2021 11:20:30 +0100

linux-signed-bluefield (5.4.0-1021.24) focal; urgency=medium

  * Master version: 5.4.0-1021.24

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 21 Oct 2021 16:54:27 -0600

linux-signed-bluefield (5.4.0-1020.23) focal; urgency=medium

  * Master version: 5.4.0-1020.23

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 06 Oct 2021 16:08:58 -0600

linux-signed-bluefield (5.4.0-1019.22) focal; urgency=medium

  * Master version: 5.4.0-1019.22

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 21 Sep 2021 15:52:49 -0600

linux-signed-bluefield (5.4.0-1018.21) focal; urgency=medium

  * Master version: 5.4.0-1018.21

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 01 Sep 2021 14:35:21 -0600

linux-signed-bluefield (5.4.0-1017.20) focal; urgency=medium

  * Master version: 5.4.0-1017.20

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Mon, 26 Jul 2021 15:24:50 -0600

linux-signed-bluefield (5.4.0-1016.19) focal; urgency=medium

  * Master version: 5.4.0-1016.19

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 15 Jul 2021 11:33:29 -0300

linux-signed-bluefield (5.4.0-1015.18) focal; urgency=medium

  * Master version: 5.4.0-1015.18

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Fri, 02 Jul 2021 08:24:01 -0600

linux-signed-bluefield (5.4.0-1014.17) focal; urgency=medium

  * Master version: 5.4.0-1014.17

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 24 Jun 2021 13:14:59 -0600

linux-signed-bluefield (5.4.0-1013.16) focal; urgency=medium

  * Master version: 5.4.0-1013.16

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 03 Jun 2021 08:21:53 -0600

linux-signed-bluefield (5.4.0-1012.15) focal; urgency=medium

  * Master version: 5.4.0-1012.15

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 11 May 2021 17:55:54 +0200

linux-signed-bluefield (5.4.0-1011.14) focal; urgency=medium

  * Master version: 5.4.0-1011.14

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 20 Apr 2021 17:20:46 +0200

linux-signed-bluefield (5.4.0-1010.13) focal; urgency=medium

  * Master version: 5.4.0-1010.13

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 14 Apr 2021 14:28:57 +0200

linux-signed-bluefield (5.4.0-1009.12) focal; urgency=medium

  * Master version: 5.4.0-1009.12

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 24 Mar 2021 15:51:07 +0100

linux-signed-bluefield (5.4.0-1008.11) focal; urgency=medium

  * Master version: 5.4.0-1008.11

  * Packaging resync (LP: #1786013)
    - [Packaging] Auto-sync build environment

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 05 Mar 2021 14:15:28 +0100

linux-signed-bluefield (5.4.0-1007.10) focal; urgency=medium

  * Master version: 5.4.0-1007.10

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Fri, 27 Nov 2020 22:22:51 +0800

linux-signed-bluefield (5.4.0-1007.9) focal; urgency=medium

  * Master version: 5.4.0-1007.9

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Fri, 20 Nov 2020 19:26:14 +0800

linux-signed-bluefield (5.4.0-1006.8) focal; urgency=medium

  * Master version: 5.4.0-1006.8

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Tue, 13 Oct 2020 00:08:17 +0800

linux-signed-bluefield (5.4.0-1005.7) focal; urgency=medium

  * Master version: 5.4.0-1005.7

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 22 Jul 2020 23:53:47 +0800

linux-signed-bluefield (5.4.0-1004.6) focal; urgency=medium

  * Master version: 5.4.0-1004.6

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Tue, 30 Jun 2020 15:12:50 +0800

linux-signed-bluefield (5.4.0-1003.4) focal; urgency=medium

  * Master version: 5.4.0-1003.4

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Sat, 13 Jun 2020 00:03:19 +0800

linux-signed-bluefield (5.4.0-1002.3) focal; urgency=medium

  * Master version: 5.4.0-1002.3

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 11 Jun 2020 21:40:49 +0800

linux-signed-bluefield (5.4.0-1001.2) focal; urgency=medium

  * Master version: 5.4.0-1001.2

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 04 Jun 2020 19:14:55 +0800
